{
    "Thong_tin_nhan_su": [
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn thị Lơ",
            "Khu Vực làm sạch": "Vị trí 1: Nhà xe máy hầm B và nhà xe nổi ô tô, thang bộ các thang TTTM, hành lang tầng 12A - 8 nguyên đơn 2",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Lê Thị Hường",
            "Khu Vực làm sạch": "Vị trí 2:  Hành lang, thang bộ, thang máy, nhà rác  từ tầng  28 - 11 nguyên đơn 1",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Triệu thị Hường",
            "Khu Vực làm sạch": "Ngoại cảnh , hành lang tầng 10 - 8 nguyên đơn 1",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Hoàng Thị Thủy",
            "Khu Vực làm sạch": "Hành lang, thang bộ, thang máy, nhà rác  từ tầng  31 - 14 nguyên đơn 2",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Đường",
            "Khu Vực làm sạch": "Sảnh TTTM, sảnh Chung cư, thang máy",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Đào thị Ngạch",
            "Khu Vực làm sạch": "Hành lang T2 - 7 TTTM",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Hoàng thị Thảo",
            "Khu Vực làm sạch": "WC  tầng 1,2,3, tầng 4 đơn nguyên 2,1",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Phấn",
            "Khu Vực làm sạch": "WC  tầng 5,6,7, tầng 4 đơn nguyên 1,2",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Ngô thị BÍch",
            "Khu Vực làm sạch": "Vị trí 9 : Đánh sàn",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Bùi Thị Tám",
            "Khu Vực làm sạch": "làm định kỳ, trực phát sinh",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Kiều Thị Thoát",
            "Khu Vực làm sạch": "Sảnh TTTM, sảnh Chung cư",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Kiều Thị Dậu",
            "Khu Vực làm sạch": "Hành lang tầng 2-7 TTTM",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Phí Thị Cấp",
            "Khu Vực làm sạch": "WC  tầng 1,2,3, tầng 4 đơn nguyên 2,1",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Triệu thị Hường",
            "Khu Vực làm sạch": "WC  tầng 5,6,7, tầng 4 đơn nguyên 1,2",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Bùi Thị Tám",
            "Khu Vực làm sạch": "Định kỳ, phát sinh",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 8h00",
                    "Nội dung công việc": "Quét rác nổi hầm để xe máy, thu rác sảnh hầm B. Lau góc cạnh, hỗ trợ công nhân đánh máy sảnh hầm."
                },
                {
                    "Thời gian": "8h00- 9h30",
                    "Nội dung công việc": "Quét nhà xe nổi ô tô tầng 2,3,4,4A Quét, lau thang bộ hầm luân phiên Lau thang bộ( mặt bậc, tay vịn thang bộ )  luân phiên 1 lần/ tuần"
                },
                {
                    "Thời gian": "9h30 - 11h15",
                    "Nội dung công việc": "Tầng 12A - tầng 8 nguyên đơn 2 :  Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy Làm sạch nhà rác"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, giặt  giẻ đẩy ẩm"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h30 - 15h00",
                    "Nội dung công việc": "Thu gom và vận chuyển rác cùng các vị trí"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h17",
                    "Nội dung công việc": "Tầng 28: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "6h17 - 6h34",
                    "Nội dung công việc": "Tầng 27:  :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "6h34 - 6h51",
                    "Nội dung công việc": "Tầng 26 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "6h51 - 7h08",
                    "Nội dung công việc": "Tầng 25 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "7h08 - 7h25",
                    "Nội dung công việc": "Tầng 24 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "7h25 - 7h42",
                    "Nội dung công việc": "Tầng 23: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "7h42 - 7h59",
                    "Nội dung công việc": "Tầng 22: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "7h59 - 8h16",
                    "Nội dung công việc": "Tầng 21 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "8h16  - 8h33",
                    "Nội dung công việc": "Tầng 20 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "8h33 - 8h50",
                    "Nội dung công việc": "Tầng 19: Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, trực phát sinh cửa thang máy  Làm sạch nhà rác"
                },
                {
                    "Thời gian": "8h50 - 9h17",
                    "Nội dung công việc": "Tầng 18 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "9h17 - 9h34",
                    "Nội dung công việc": "Tầng 17 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "9h34 - 9h50",
                    "Nội dung công việc": "Tầng 16 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "9h50 - 10h08",
                    "Nội dung công việc": "Tầng 15: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "10h08 - 10h25",
                    "Nội dung công việc": "Tầng 14 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "10h25 - 10h42",
                    "Nội dung công việc": "Tầng 12A: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "10h42 - 10h59",
                    "Nội dung công việc": "Tầng 12 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "10h59 - 11h16",
                    "Nội dung công việc": "Tầng 11: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "11h16 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động . Chuyển xe đồ về nơi quy định  Giặt tải lau chuyển về khu máy giặt"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h30 - 15h00",
                    "Nội dung công việc": "Thu gom và vận chuyển rác cùng các vị trí"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 10h10",
                    "Nội dung công việc": "Quét ngoại cảnh, nhặt rác nổi bồn cây xung quanh tòa nhà : lần lượt từ ngoại cảnh chung cư -> ngoại cảnh  bốt vào xe -> ngoại cảnh khu TTTM"
                },
                {
                    "Thời gian": "10h10 - 11h15",
                    "Nội dung công việc": "Tầng 10 - tầng 8 nguyên đơn 1 :  Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy Làm sạch nhà rác"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h30 - 15h00",
                    "Nội dung công việc": "Thu gom và vận chuyển rác cùng các vị trí"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h17",
                    "Nội dung công việc": "Tầng 31: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "6h17 - 6h34",
                    "Nội dung công việc": "Tầng 30:  :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "6h34 - 6h51",
                    "Nội dung công việc": "Tầng 29: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "6h51 - 7h08",
                    "Nội dung công việc": "Tầng 28 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "7h08 - 7h25",
                    "Nội dung công việc": "Tầng 27 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "7h25 - 7h42",
                    "Nội dung công việc": "Tầng 26: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "7h42 - 7h59",
                    "Nội dung công việc": "Tầng 25: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "7h59 - 8h16",
                    "Nội dung công việc": "Tầng 24 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "8h16  - 8h33",
                    "Nội dung công việc": "Tầng 23 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "8h33 - 8h50",
                    "Nội dung công việc": "Tầng 22 : Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, trực phát sinh cửa thang máy  Làm sạch nhà rác"
                },
                {
                    "Thời gian": "8h50 - 9h17",
                    "Nội dung công việc": "Tầng 21 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "9h17 - 9h34",
                    "Nội dung công việc": "Tầng 20 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "9h34 - 9h50",
                    "Nội dung công việc": "Tầng 19 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "9h50 - 10h08",
                    "Nội dung công việc": "Tầng 18: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "10h08 - 10h25",
                    "Nội dung công việc": "Tầng 17 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "10h25 - 10h42",
                    "Nội dung công việc": "Tầng 16: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "10h42 - 10h59",
                    "Nội dung công việc": "Tầng 15 : :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "10h59 - 11h16",
                    "Nội dung công việc": "Tầng 14: :Đẩy khô, đẩy ẩm hành lang, lau phím bấm thang máy, làm sạch nhà rác"
                },
                {
                    "Thời gian": "11h16 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động . Chuyển xe đồ về nơi quy định  Giặt tải lau chuyển về khu máy giặt"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h30 - 15h00",
                    "Nội dung công việc": "Thu gom và vận chuyển rác cùng các vị trí"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h30",
                    "Nội dung công việc": "Quét rác nổi sảnh CC  Đẩy ẩm góc hành lang, lau phím bấm thang máy tầng 2 khu chung cư  Làm sạch thang máy khu chung cư, khu TTTM : lau phím bấm, sàn, vách thang B8"
                },
                {
                    "Thời gian": "7h30 - 9h00",
                    "Nội dung công việc": "Lau quầy lễ tân, bàn ghế, lau vết bẩn phát sinh cửa kính ra vào Quét, lau bậc tam cấp, góc cạnh sàn sảnh, hỗ trợ vị trí đánh sàn làm sạch sảnh chung cư + TTTM  Thu rác , chuyển rác xuống  nhà rác trung tâm"
                },
                {
                    "Thời gian": "9h00 - 11h00",
                    "Nội dung công việc": "Liên tục trực phát sinh thang máy, đẩy ẩm sảnh chung cư + TTM  Trực phát sinh WC tầng 1"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Nghỉ ca ăn trưa"
                },
                {
                    "Thời gian": "11h30 - 13h45",
                    "Nội dung công việc": "Liên tục trực phát sinh thang máy, đẩy ẩm + đẩy khô sảnh chung cư + TTM  Trực phát sinh ngoại cảnh , sảnh hầm đơn nguyên 1 + đơn nguyên 2 LÀM ĐỊNH KỲ KHU TTTM"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị gắn tường tầm thấp : biển bảng, bình cứu hỏa , công tắc ổ điện, biển bảng"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Gạt kính ra vào sảnh  Lau ốp chân tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Chà đá ốp thang máy sảnh  Quét mạng nhện sảnh"
                },
                {
                    "Thời gian": "Thứ 6,7",
                    "Nội dung công việc": "Lau cửa exit, cửa kỹ thuật"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h50",
                    "Nội dung công việc": "Trực phát sinh vết tay kính thang cuốn tầng 7-6  Đẩy ẩm hành lang tầng 7, thu rác ( nếu đầy ). Quét, lau loza thang bộ , trực phát sinh thang bộ tầng 7-6"
                },
                {
                    "Thời gian": "6h50 - 7h30",
                    "Nội dung công việc": "Trực phát sinh kính thang cuốn tầng 6-5 Đẩy ẩm hành lang tầng 6, thu rác ( nếu đầy ). Quét, lau loza thang bộ , trực phát sinh thang bộ tầng 6-5"
                },
                {
                    "Thời gian": "7h30 - 8h10",
                    "Nội dung công việc": "Trực phát sinh kính thang cuốn tầng 3 Đẩy khô , đẩy ẩm hành lang tầng 3, thu rác ( nếu đầy ).  Quét, lau loza thang bộ , trực phát sinh thang bộ tầng 3"
                },
                {
                    "Thời gian": "8h00 - 10h00",
                    "Nội dung công việc": "Trực phát sinh thang cuốn tầng 5,4,2 Quét rác nổi sàn, quét + lau góc cạnh hành lang, hỗ trợ công nhân đánh sàn hành lang tầng 5,4,2 Quét, lau loza thang bộ , trực phát sinh thang bộ tầng 5,4,2"
                },
                {
                    "Thời gian": "10h00  - 11h00",
                    "Nội dung công việc": "Trực phát sinh thang cuốn, sàn TTTM , thang bộ"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "11h30 - 13h45",
                    "Nội dung công việc": "Trực phát sinh liên tục  thang cuốn, sàn TTTM. Thu rác từ tầng 2-7 ( lưu ý thu rác trong nhà rác các tầng 3,6)  Chuyển rác xuống nhà rác trung tâm"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h00",
                    "Nội dung công việc": "Đánh sàn sảnh chờ thang máy hầm đơn nguyên 1, 2"
                },
                {
                    "Thời gian": "7h00 - 8h00",
                    "Nội dung công việc": "Đánh sàn sảnh tầng 1 trong và ngoài ( sàn sảnh chung cư -> sàn sảnh TTTM)"
                },
                {
                    "Thời gian": "8h00 - 9h50",
                    "Nội dung công việc": "Đánh sàn hành lang TTTM tầng 5,4,2"
                },
                {
                    "Thời gian": "9h50-10h00",
                    "Nội dung công việc": "Vệ sinh máy móc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "QLDV Xác nhận"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "15h00 - 17h50",
                    "Nội dung công việc": "Làm định kỳ, trực phát sinh theo phân công của GS"
                },
                {
                    "Thời gian": "17h50 - 18h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "15h00 - 17h50",
                    "Nội dung công việc": "Làm định kỳ, trực phát sinh theo phân công của GS"
                },
                {
                    "Thời gian": "17h50 - 18h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 14h20",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 2"
                },
                {
                    "Thời gian": "14h20 - 15h00",
                    "Nội dung công việc": "Tua trực rác nổi ngoại cảnh trước TTM + Chung cư  Liên tục trực phát sinh thang máy, thang cuốn, đẩy ẩm + đẩy khô sảnh chung cư + TTM  Trực phát sinh sảnh chờ thang máy hầm  16h30 : Làm sạch vp BQL( lau bàn ghế, sàn , rác, kính )"
                },
                {
                    "Thời gian": "15h00 - 17h30",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ  KHU CHUNG CƯ"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h00 - 19h30",
                    "Nội dung công việc": "Trực phát sinh WC tầng 1, hỗ trợ rác ở nhà rác tổng Nếu có phát sinh GS gọi sẽ xử lý nhanh nhất có thể."
                },
                {
                    "Thời gian": "18h30 - 21h00",
                    "Nội dung công việc": "Tua trực rác nổi ngoại cảnh trước TTM + Chung cư , sảnh chờ thang máy hầm  Liên tục trực phát sinh thang máy, đẩy ẩm sảnh chung cư + TTM  Thu rác chuyển xuống nhà rác trung tâm Tầng 1"
                },
                {
                    "Thời gian": "21h00 - 21h45",
                    "Nội dung công việc": "Cuốn thảm sảnh TTTM cất vào góc khuất sau cửa kính sảnh TTTM . Luy ý trời nắng trải thảm ra ngoài, trời mưa trải thảm vào trong cửa sảnh TTTM"
                },
                {
                    "Thời gian": "21h45 - 22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị gắn tường tầm thấp : biển bảng, bình cứu hỏa , công tắc ổ điện, gờ cửa"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Gạt kính ra vào sảnh"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Chà đá ốp thang máy sảnh  Quét mạng nhện sảnh  Chà ốp gỗ quầy lễ tân ( 1 LẦN/ THÁNG Tuần 3)"
                },
                {
                    "Thời gian": "Thứ 6,7",
                    "Nội dung công việc": "Cọ rửa bậc tam cấp trước sảnh"
                }
            ]
        },
        "VT13": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "'Trực phát sinh  thang cuốn, thang máy sàn TTTM"
                },
                {
                    "Thời gian": "15h00 - 16h30",
                    "Nội dung công việc": "Làm định kỳ hoặc theo phân công của GS"
                },
                {
                    "Thời gian": "16h30 - 17h30",
                    "Nội dung công việc": "Trực phát sinh   thang cuốn, thang máy TTTTM, sàn TTTM."
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h00 - 19h30",
                    "Nội dung công việc": "Thu gom và chuyển rác về nhà rác trung tâm, vệ sinh thùng rác Ép rác cùng các vị trí  Kéo xe rác môi trường từ nhà rác ra để ép rác"
                },
                {
                    "Thời gian": "19h30 - 20h30",
                    "Nội dung công việc": "Trực tua phát sinh phòng rác các tầng  chung cư đơn nguyên 2( chuyển các thùng rác chuyển xuống nhà rác trung tâm nếu có  )"
                },
                {
                    "Thời gian": "20h30 - 21h30",
                    "Nội dung công việc": "Trực phát sinh hành lang TTTM từ tầng 2-7"
                },
                {
                    "Thời gian": "21h30 - 22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động . Chuyển xe đồ về kho"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị gắn tường tầm thấp : biển bảng, bình cứu hỏa , công tắc ổ điện, gờ cửa"
                },
                {
                    "Thời gian": "Thứ 3,4",
                    "Nội dung công việc": "Lau ốp chân tường, đánh cọ góc cạnh chân tường"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Chà đá ốp thang máy Quets mạng nhện"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Chà cửa thang máy"
                },
                {
                    "Thời gian": "Thứ 7, chủ nhật",
                    "Nội dung công việc": "Đánh sàn hành lang TTTM tầng 7,6,3"
                }
            ]
        },
        "VT14": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Cắt 1h của cn định kỳ để hỗ trợ NVS tầng 2"
                },
                {
                    "Thời gian": "14h00 -15h00",
                    "Nội dung công việc": "Trực phát sinh nhà vệ sinh tầng 1,2,3, tầng 4 đơn nguyên 2 Lưu ý xịt khử mùi đặt giấy vệ sinh"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ : Thứ 2,3 : TVS WC tầng 3 ( chà đá ốp tường, lau gờ vách ngăn, quét mạng nhện ...  )  Thứ 4,5: TVS wc tầng 4 đơn nguyên 2  ( chà đá ốp tường, lau gờ vách ngăn, quét mạng nhện ...  ) Thứ 6,7, chủ nhật : Làm định kỳ theo sắp xếp của GS"
                },
                {
                    "Thời gian": "16h00 - 17h30",
                    "Nội dung công việc": "Trực phát sinh nhà vệ sinh tầng 2,3, tầng 4 đơn nguyên 2, lưu ý xịt khử mùi, đặt giấy wc,  thu rác các tầng"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h00 - 19h30",
                    "Nội dung công việc": "Trực phát sinh nhà vệ sinh tầng 2,3,4, lưu ý xịt khử mùi, thu rác các tầng, tăng cường trực phát sinh tầng 2,4  Trực phát sinh hành lang tầng 2,3,4 (để người hành lang đi hỗ trợ rác)"
                },
                {
                    "Thời gian": "19h30 - 20h30",
                    "Nội dung công việc": "Trực phát sinh nhà vệ sinh tầng 2,3,4, lưu ý xịt khử mùi, thu rác các tầng, tăng cường trực phát sinh tầng 2,4 Trực phát sinh hành lang tầng 2,3,4"
                },
                {
                    "Thời gian": "20h30 - 21h30",
                    "Nội dung công việc": "Trực phát sinh nhà vệ sinh tầng 2,3,4, lưu ý xịt khử mùi, thu rác quay vòng  các tầng Cắt 1h của cn định kỳ để hỗ trợ NVS tầng 2"
                },
                {
                    "Thời gian": "21h30 - 22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển xe đồ về kho"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT15": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 -15h00",
                    "Nội dung công việc": "Trực phát sinh nhà vệ sinh  4 đơn nguyên 1, tầng 5,6,7 Lưu ý xịt khử mùi đặt giấy vệ sinh"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Làm định kỳ : Thứ 2,3 : TVS WC tầng 4 nguyên đơn 1  ( chà đá ốp tường, lau gờ vách ngăn, quét mạng nhện ...  )  Thứ 4,5: TVS wc tầng 5  ( chà đá ốp tường, lau gờ vách ngăn, quét mạng nhện ...  ) Thứ 6,7, chủ nhật : Làm định kỳ theo sắp xếp của GS"
                },
                {
                    "Thời gian": "16h00 - 17h30",
                    "Nội dung công việc": "Trực phát sinh nhà vệ sinh tầng  tầng 4 đơn nguyên 1, tầng 5,6,7 lưu ý xịt khử mùi, đặt giấy vệ sinh,  thu rác các tầng"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h00 - 19h30",
                    "Nội dung công việc": "Trực phát sinh nhà vệ sinh tầng 4 đơn nguyên 1, tầng 5,6,7 lưu ý xịt khử mùi, thu rác các tầng, tăng cường trực phát sinh tầng 4 đơn nguyên 1+ tầng 5 Trực phát sinh hành lang tầng 5,6,7"
                },
                {
                    "Thời gian": "19h30 - 20h30",
                    "Nội dung công việc": "Trực phát sinh nhà vệ sinh tầng 4 đơn nguyên 1, tầng 5,  lưu ý xịt khử mùi, thu rác các tầng, thu rác nếu đầy  Trực phát sinh hành lang tầng 5,6,7"
                },
                {
                    "Thời gian": "20h30 - 21h45",
                    "Nội dung công việc": "Trực phát sinh nhà vệ sinh tầng 4 đơn nguyên 1, tầng 5, lưu ý xịt khử mùi, thu rác quay vòng  các tầng"
                },
                {
                    "Thời gian": "21h45 - 22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển xe đồ về kho"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT16": {
            "Công việc thường": [
                {
                    "Thời gian": "15h00 - 17h30",
                    "Nội dung công việc": "Xử lý phát sinh, làm định kỳ theo phân công của GS"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h00 - 20h00",
                    "Nội dung công việc": "Chuyển xe rác từ nhà rác trung tâm ra để xe rác môi trường chuyển đi  Vệ sinh nhà rác, đường ép rác"
                },
                {
                    "Thời gian": "20h00 - 21h00",
                    "Nội dung công việc": "Trực tua phát sinh phòng rác các tầng  chung cư đơn nguyên 1 ( chuyển các thùng rác chuyển xuống nhà rác trung tâm nếu có  )"
                },
                {
                    "Thời gian": "21h00 - 22h00",
                    "Nội dung công việc": "Trực rác các nhà hàng chuyển xuống  Xếp các xe rác trống vào nhà rác  Xử lý các phát sinh khu vực nhà rác  Đóng cửa nhà rác  Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT17": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 16h30",
                    "Nội dung công việc": "Hỗ trợ làm định kỳ, kiểm soát vị trí làm định kỳ"
                },
                {
                    "Thời gian": "16h30 - 18h00",
                    "Nội dung công việc": "Hỗ trợ, kiểm tra các vị trí, xử lý phát sinh theo yêu cầu của khách hàng"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 19h30",
                    "Nội dung công việc": "Hỗ trợ , đôn đốc công nhân vị trí làm rác tại nhà rác TT"
                },
                {
                    "Thời gian": "19h30 - 21h45",
                    "Nội dung công việc": "Hỗ trợ, kiểm tra các vị trí, xử lý phát sinh theo yêu cầu của khách hàng"
                },
                {
                    "Thời gian": "21h45 - 22h00",
                    "Nội dung công việc": "Kiểm soát nhân sự, kho bãi khi hết ca"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}